<script>
	export default {
		onLaunch: function() {
			uni.clearStorage()
		},
		onShow: function() {
			console.log('App Show')
		},
		onHide: function() {
			console.log('App Hide')
		}
	}
</script>

<style>
	/*每个页面公共css */
	@font-face {
		font-family: 'Alibaba PuHuiTi 2.0';
		src: url('https://test.jue-ming.com:8849/api/show?filePath=./webo/EQtest/font/AlibabaPuHuiTi-2-55-Regular/AlibabaPuHuiTi-2-55-Regular.woff2') format('woff2'),
			url('https://test.jue-ming.com:8849/api/show?filePath=./webo/EQtest/font/AlibabaPuHuiTi-2-55-Regular/AlibabaPuHuiTi-2-55-Regular.woff') format('woff'),
			url('https://test.jue-ming.com:8849/api/show?filePath=./webo/EQtest/font/AlibabaPuHuiTi-2-55-Regular/AlibabaPuHuiTi-2-55-Regular.ttf') format('truetype');
		font-weight: normal;
		font-style: normal;
		font-display: swap;
	}
</style>